.why-grmany .german-img img{width: 100%; height: 550px; object-fit: cover; border-top-right-radius: 58px; border-bottom-left-radius: 58px;}
.why-grmany .info-box {display: flex; align-items: flex-start; gap: 10px;}
.why-grmany .icon {width: 42px !important; height: auto; max-width: 100%;}
.why-grmany .text-content {font-size: 16px; margin-bottom: 18px;}
.why-grmany .text-content span{display: block; font-weight: 500; font-size: 16px; margin-bottom: 8px;}
.why-grmany h2{font-weight: 300;}
.why-grmany h2 span{font-weight: 600;}
.why-grmany.doctor-section {background-color: #f8f8f8; border-top-right-radius: 58px; border-bottom-left-radius: 58px;}
.view-section img{width: 100%; height: 720px; object-fit: cover;}
.view-section{position: relative;}
.view-section .view-content{height: auto; max-width: 500px; position: absolute; left: 23%; bottom: 128px; font-size: 28px; color: rgb(255, 255, 255); font-style: italic;}
.why-grmany.future-section {background-color: #f0faff; border-top-right-radius: 58px; border-bottom-left-radius: 58px;}
.future-section .text-content {margin-bottom: 38px;}
.why-grmany.medical-career .content {font-weight: normal; color: unset; border-bottom: none;}
.why-grmany.medical-career .card {display: flex; flex-direction: column; height: 100%; border-top-right-radius: 36px; border-bottom-left-radius: 36px; background: transparent; padding: 28px !important;}
.why-grmany.medical-career h2{font-weight: 300;}
.why-grmany.medical-career h2 span{font-weight: 600;}
.curved-line {border-top: 1px solid rgba(27, 57, 66, 0.4); border-top-right-radius: 58px;}

@media (max-width: 840px){
    .view-section .view-content {
        left: 0;
        padding: 18px;
    }
}


.view-section-slider .carousel-indicators button{background-color: rgb(255, 255, 255)!important;}
.view-section-slider .carousel-dark .carousel-control-next-icon, .view-section-slider .carousel-dark .carousel-control-prev-icon {filter: unset; display: none;}

.view-section-slider .carousel-item img{height: 700px; object-fit: cover; min-height: 400px;}
.view-section-slider  .carousel-caption p{color: rgb(255, 255, 255); font-style: italic; font-size: 24px; text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
    0px 8px 13px rgba(0,0,0,0.1),
    0px 18px 23px rgba(0,0,0,0.1);}
.view-section-slider  .carousel-caption {right: auto; bottom: 10%; left: 15%; text-align: left;}

